
<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Orore & Peer</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="otro.css">
  

</head>

<body>



  <h1>ORORE & PEER - <span class="red">WEBSITE</span> <span class="green">FOR USERS</span></h1>

  <p>If you are a new user, click <a href="register.html">here</a> to create a new account.</p>

  <form method="post" action="login.php" name="signin-form" class="formright">
    <p></p>
    <div class="form-element">
        <label>Username</label>
        <input type="text" name="username" required />
    </div>
    <div class="form-element">
        <label>Password</label>
        <input type="password" name="password" required />
    </div>
    <button type="submit" name="login" value="login">Log In</button>
</form>

  <img src="logo.jpg" />

  <p><a href="https://developmentenvironmentfirstteam.blogspot.com/">Go to our blogspot site</a></p>


</body>
</html>
